$('.admin-modal-container').html("<%= j( render partial: 'admins/upgrade_notices/shared/edit_upgrade_notice_modal', locals: { upgrade_notice: @upgrade_notice } ) %>");
$('.modal.admin-edit-upgrade-notice-modal').modal('show');

var timeOptions = {
  autoclose: 1,
  language: 'zh-CN',
  format: 'yyyy-mm-dd hh:ii',
  minuteStep: 10
};

$(".edit_start_at").datetimepicker(timeOptions)
$(".edit_end_at").datetimepicker(timeOptions)

upgradeNoticeForm("edit");